<html>
{% load static %}
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Azna Capek Bikin Website</title>
    <link rel="stylesheet" href="{% static 'stylestory3.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
</head>

<body>
<div id="layer1reach" style="position:absolute;">
    <div class="container-fluid">

        <div id="layerkrem" class="text-center">

            <ul class="nav nav-tabs">
                <li class="nav-item" id="navcss">
                    <a class="nav-link" href="/profile/">PROFILE</a>
                </li>
                <li class="nav-item" id="navcss">
                    <a class="nav-link" href="/about/">ABOUT</a>
                </li>
                <li class="nav-item" id="navcss">
                    <a class="nav-link active" href="/reach/">REACH</a>
                </li>
                <li class="nav-item" id="navcss">
                    <a class="nav-link" href="/index/">HOME</a>
                </li>
            </ul>
            <a><img id="profpic" src="{% static 'hehe.jpg' %}" /></a>
        </div>


        <div id="layer2">
            <br>
            <h2 class="text-center" id="prof">Reach Me On:</h2>
            <h4 class="text-center" id="port">azna.ajeng@ui.ac.id</h4>
            <h4 class="text-center" id="port">+62 81288261708</h4>
            <br>

        </div>






    </div>
</div>
</body>

</html>
